--- doc/Makefile.in.old	Sun Jun 28 02:17:21 2020
+++ doc/Makefile.in	Mon Jun 29 11:09:56 2020
@@ -28,7 +28,7 @@
 RM_F		= rm -f
 RM_RF		= rm -rf
 CP_F		= cp -f
-CP_UF		= cp -uf
+CP_UF		= cp -fv
 
 # Optional tools
 XZ		= @XZ@
@@ -40,8 +40,8 @@
 HTMLAUX		= nasmdoc.css local.css nasmlogw.png
 
 SRCS		= nasmdoc.src inslist.src changes.src warnings.src version.src
-OUT		= html nasmdoc.txt nasmdoc.pdf $(XZFILES)
-XZOUT           = nasmdoc.pdf.xz
+OUT		= html nasmdoc.txt # nasmdoc.pdf $(XZFILES)
+# XZOUT           = nasmdoc.pdf.xz
 
 .SUFFIXES:
 .SUFFIXES: .pfa .ph
@@ -103,7 +103,6 @@
 	$(XZ) -9e < $< > $@
 
 clean:
-	-$(RM_F) *.rtf *.hpj *.texi *.gid *.ipf *.dip
 	-$(RM_F) *.aux *.cp *.fn *.ky *.pg *.log *.toc *.tp *.vr
 	-$(RM_F) inslist.src version.src fontpath Fontmap
 	-$(RM_F) nasmdoc*.ps nasmdoc-raw.pdf
@@ -116,7 +115,7 @@
 	$(MKDIR_P) $(DESTDIR)$(htmldir)
 	$(INSTALL_DATA) html/* $(DESTDIR)$(htmldir)
 	$(MKDIR_P) $(DESTDIR)$(docdir)
-	$(INSTALL_DATA) nasmdoc.pdf nasmdoc.txt $(DESTDIR)$(docdir)
+	$(INSTALL_DATA) internal.doc nasmdoc.txt $(DESTDIR)$(docdir)
 
 #
 # Dummy rules that changes make behavior
